schema: https://htr-united.github.io/schema/2023-06-27/schema.json
title: TranscriboQuest Ancient Greek Team
url: https://doi.org/10.5281/zenodo.13757106
authors:
  - name: Maxime
    surname: Guénette
    orcid: 0009-0006-2076-1220
    roles:
      - transcriber
  - name: Mathilde
    surname: Verstraete
    orcid: 0000-0003-1642-8610
    roles:
      - transcriber
  - name: Mateu
    surname: Portells Watson
    orcid: 0009-0004-8720-5507
    roles:
      - transcriber
  - name: Dimitrios
    surname: Ntomproulou
    roles:
      - transcriber
institutions:
  - name: Kristiyan
    surname: Simeonov
    orcid: 0009-0007-3641-8432
    roles:
      - transcriber
description: >-
  Dataset from Ancient Greek team during TranscriboQuest, Lyon, September 11-13
  2024
language:
  - grc
production-software: eScriptorium + Kraken
automatically-aligned: false
script:
  - iso: Grek
script-type: only-manuscript
time:
  notBefore: '900'
  notAfter: '1599'
hands:
  count: less-than-11
  precision: exact
license:
  name: CC-BY 4.0
  url: https://creativecommons.org/licenses/by/4.0/
format: Alto-XML
